.activitiesview {
    display: flex;
}
.activitiesview .activitiesWrapperMobile {
    padding: 0;
}

.activitiesview .seeLogHeader {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

.activitiesview .historyHeader {
    padding-top: 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 8px;
}

.activitiesview h2 {
    display: flex;
    color: #4b4a4a;
    font-family: "Metropolis Semi Bold";
    font-size: 24px;
    letter-spacing: 0.36px;
    margin-bottom: 0;
}

.activitiesview .subtitle {
    color: #4b4a4a;
    font-family: "Metropolis Regular";
    font-size: 20px;
    letter-spacing: 0.3px;
    margin: 0 auto 0 0;
}

.activitiesview .subtitle.fullWidth {
    width: 100%;
}

.activitiesview .navigation {
    display: flex;
    align-items: center;
}

.activitiesview .nav-next {
    background: none;
    font-family: monospace;
    border: none;
    font-size: 50px;
    line-height: 0.3;
    color: #1471db;
    cursor: pointer;
    padding: 5px 5px;
    font-weight: 300;
}

.activitiesview .activities {
    height: 80vh;
}
.activitiesview .activities.mobile {
    height: 130px;
}

.activitiesview .activitiesTitle {
    color: #4b4a4a;
    font-family: "Metropolis Semi Bold";
    font-size: 24px;
    letter-spacing: 0.36px;
    width: 100%;
    padding-left: 15px;
}
.ActivitiesHistoryModal .modal-header {
    background-color: transparent;
    border-top-left-radius: 8px !important;
    border-top-right-radius: 8px !important;
}

.ActivitiesHistoryModal .modal-title {
    color: #4b4a4a;
    font-family: "Metropolis Regular";
    font-size: 20px;
    line-height: 32px;
    letter-spacing: 0.2px;
}

/* History Modal */
.activitiesview .popup-overlay {
    position: absolute;
    top: 10%;
    left: calc(50% - 425px);
    width: 850px;
    height: calc(100vh - 15%);
    background-color: #fff;
    z-index: 1000;
    padding: 30px;
}

.activitiesview .popup-overlay .activitieshistory .activities-container .activities {
    height: 100%;
}

.activitiesview .popup-overlay .activitiesHistoryWrapper {
    padding: 10px 90px;
    height: 93%;
}

.activitiesview .popup-overlay .activitiesHistoryWrapper .activitieshistory .activities-container {
    flex-grow: 1;
    overflow: auto;
}

.activitiesview .popup-overlay .activitiesHistoryWrapper .activitieshistory .activities-container > div:first-child {
    width: 100%;
}
.activitiesview .popup-overlay .activitiesHistoryWrapper .activitieshistory .activities-container.hide {
    display: none;
}


.activitiesview .popup-overlay .titleContainer {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.activitiesview .popup-overlay .titleContainer .title {
    font-family: "Metropolis Semi Bold";
    font-size: 24px;
    letter-spacing: 0.36px;
    color: #4b4a4a;
    margin: auto;
}

.activitiesview .popup-overlay .titleContainer .closeButton {
    font-family: "Metropolis Thin";
    font-size: 54px;
    line-height: 0.8;
    color: #4b4a4a;
    cursor: pointer;
}

.activitiesview .popup-backdrop {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: black;
    opacity: 0.5;
    z-index: 999;
}

.activitiesview .popup-overlay.hide,
.activitiesview .popup-backdrop.hide {
    display: none;
}

.activitiesview .infoActivity {
    color: #4b4a4a;
    font-family: "Metropolis Regular";
    font-size: 20px;
    line-height: 32px;
    letter-spacing: 0.3px;
    padding: 6px 15px;
}

/* DARK MODE */
.dark .activitiesview .activitiesTitle,
.dark .activitiesview h2,
.dark .activitiesview .subtitle,
.dark .ActivitiesHistoryModal .modal-title,
.dark .activitiesview .popup-overlay .titleContainer .title,
.dark .activitiesview .popup-overlay .titleContainer .closeButton,
.dark .activitiesview .infoActivity {
    color: #fff;
}

.dark .activitiesview .nav-next {
    color: #1683ff;
}

.dark .activitiesview .popup-overlay {
    background-color: #1f2120;
}

.dark .activitiesview .activity {
    background-color: #2b2d2c;
}
@media only screen and (max-width: 768px) {
    /* body {
        overflow: auto;
    } */
    .activitiesview .gojicareSection {
        display: none;
    }
    .activitiesview .headerTitle {
        margin-bottom: 10px;
    }
}

@media only screen and (max-width: 1024px) {
    .admin .main-container {
        padding: 15px 70px;
    }
    .row {
        row-gap: 50px;
    }
}

@media only screen and (max-width: 768px) {
    .admin .main-container {
        padding: 15px 0;
    }
    .activitiesview .nav-next {
        font-size: 30px;
    }
    .activitiesview h2 {
        font-size: 18px;
    }
    .activitiesview .subtitle {
        font-size: 17px;
    }
    .activitiesview .subtitle.fullWidth {
        display: none;
    }

    .activitiesview .activitiesTitle {
        padding-left: 0;
        font-size: 18px;
        padding-bottom: 8px;
    }
    .activitiesview .infoActivity {
        display: none;
    }
    .activitiesview .popup-overlay {
        left: 0;
        width: 100%;
        padding: 10px;
    }
    .activitiesview .popup-overlay .titleContainer .title {
        font-size: 18px;
    }
    .activitiesview .popup-overlay .titleContainer .closeButton {
        font-size: 30px;
    }
    .activitiesview .popup-overlay .activitiesHistoryWrapper {
        padding: 10px 0;
    }
}
